/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
article, aside, dialog, figure, footer, header, hgroup, nav, section {display:block;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}
/* typography.css */
html {font-size:100.01%;}
body {font-size:75%;font-family:"Trebuchet MS", "Arial","Helvetica Neue", Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#111;}
h1 {font-size:3em;line-height:1;margin-bottom:0.5em;}
h2 {font-size:2em;margin-bottom:0.75em;}
h3 {font-size:1.5em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 5px 0;}
a:focus, a:hover {color:#000;}
a {color:#009;text-decoration:underline;}
blockquote {margin:1.5em;color:#666;font-style:italic;}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
dfn {font-weight:bold;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0;}
ul, ol {margin:0 1.5em 1.5em 0;padding-left:3.333em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
table {margin: 0 0 1.4em 0;width:100%;padding:0px;}
td {vertical-align: top;}
th {font-weight:bold;}
thead th {background:#c3d9ff;}
th, td, caption {padding:4px 10px 4px 5px;}
tr.even td {background:#e5ecf9;}
tfoot {font-style:italic;}
caption {background:#eee;}
/* forms.css */
label {font-weight:bold;}
fieldset {padding:0;margin:0;border:none;}
legend {font-weight:bold;font-size:1.2em;}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}
h1{
	position: relative;
	padding:5px 2px 5px 10px;
	background: #756d6b url(../images/h1_bkg.gif) repeat-y right top;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 13px;
	left:-10px;
	width:100%;
}
.product_company {
	white-space: nowrap;
	font-size: 11px;
}
h1.homepage{
	width:auto;
	position: relative;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	left:0px;
	background: transparent url(../../images/spacer.gif) repeat-y right top;
	color: #3d3736;
	text-transform: none;
	text-decoration: none;
	font-size: 18px;
	font-weight: normal !important;
	text-align: justify;
}


h2 {
	color: #008ec9;
	font-size: 18px;
	margin: 20px 0px 20px 0px ;
	border-bottom: 1px none transparent;
}

h2.homepage {
	padding:0px 0px 0px 0px;
	margin:0px 0px 5px 0px;
	color: #3d3736;
	font-size: 14px;
	font-weight: normal !important;
	text-align: justify;
}


h3 {
	color: #0074bf;
	font-size: 16px;
	margin: 20px 0px 20px 0px ;
	border-bottom: 1px solid  #0074bf;
}

h4 {
	padding:0px 0px 0px 0px !important;
	margin:10px 0px 10px 0px !important;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	color: #333;
}

h5 {
	padding:0px 0px 0px 7px !important;
	margin:10px 0px 5px 0px !important;
	font-size: 12px;
	line-height: 14px;
	color: #0074bf;
	border-left: 2px solid #0074bf;
}

h6 {
	padding:0px 0px 0px 7px !important;
	margin:10px 0px 5px 0px !important;
	font-size: 12px;
	line-height: 14px;
	color: #928c8b;
	font-weight: bold;
	border-left: 2px solid #928c8b;
}

.introduction {
	color: #231e1e;
	font-size: 14px;
	font-weight: normal;
	text-align: justify;
}

table td {
	border-collapse: collapse;
	padding: 3px;
	vertical-align: top;
}

a, a:hover {
	color: #008ec9;
	text-decoration: none;
}

a img {
	border: 0px none transparent;
}

p{
	text-align: justify;
	line-height: 110%;
	color: #707173;
}
li {
	text-align: left;
	line-height: 110%;
	color: #707173;
}
div.dark_blue_box,
ol.dark_blue_box,
ul.dark_blue_box,
p.dark_blue_box {
	padding: 15px !important;
	margin: 10px 0px !important;
	text-align: justify;
	line-height: 110%;
	color: #fff;
	background: #008ec9;
}
div.light_blue_box,
ol.light_blue_box,
ul.light_blue_box,
p.light_blue_box {
	padding: 15px !important;
	margin: 10px 0px !important;
	text-align: justify;
	line-height: 110%;
	color: #fff;
	background: #82bee4;
}
.light_blue_box *,
.dark_blue_box * {
	color: #fff;
}


p.line-out {
	padding: 5px;
	margin: 10px 0px !important;
	text-align: center;
	line-height: 110%;
	color: #928c8b;
	font-size: 20px;
}

.red_text {
	color: red;
}

.blue_text {
	color: #008ec9;
}

.black_text {
	color: #000;
}
.big_character {
	color:#231E1E;
	font-size:18px;
}

p.hot_focus {
	background-color: red;
	padding:10px;
	color:#fff !important;
}
p.hot_focus #{
	color:#fff!important;
}

table {
	border-collapse: collapse;
}
.row_background_dark {
	background-color: #aaa;
	padding:5px!important;
}
.row_background_gray {
	background-color: #ccc;
	padding:5px!important;
}
.row_border {}
.row_border td {
	border: 1px solid #ccc!important;
	padding:5px!important;
	border-collapse: collapse;
}
.row_border_bottom {
	border-bottom: 1px solid #ccc!important;
	padding:5px!important;
	border-collapse: collapse;
}
.row_border_bottom_left {}
.row_border_bottom_left td {
	border-bottom: 1px solid #ccc!important;
	border-left: 1px solid #ccc!important;
	padding:5px!important;
	border-collapse: collapse;
}
.row_border_bottom_right {}
.row_border_bottom_right td {
	border-bottom: 1px solid #ccc!important;
	border-right: 1px solid #ccc!important;
	padding:5px!important;
	border-collapse: collapse;
}
.row_border_left {}
.row_border_left td {
	border-left: 1px solid #ccc!important;
	padding:5px!important;
	border-collapse: collapse;
}
.row_border_right {}
.row_border_right td {
	border-right: 1px solid #ccc!important;
	padding:5px!important;
	border-collapse: collapse;
}
.history {}
.history td{
	padding: 5px;
	border: 1px solid #cacaca;
	border-bottom: 2px solid #b1ab95;
	border-collapse: collapse;
	padding:5px!important;
}
.needservicing {
	height: 84px;
	width: 250px;
}
.needservicing td{
	background-repeat: no-repeat;
	background-image: url(../images/needservicing.jpg);
	padding: 30px 0px 0px 60px!important;
	border:1px solid #ddd;
}

.needservicing *{
	font-size: 10px;
	line-height: 10px;
}


body#tinymce ul,
.content_text ul {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
body#tinymce ul li,
.content_text ul li {
	margin: 0px 0px 5px 20px;
	padding: 0px 0px 0px 0px;
	list-style: square;
}

img.image_left {
	float: left;
	margin: 0px 10px 10px 0px;
}

img.image_right {
	margin: 0px 0px 10px 10px;
	float: right;
}
.inner_googlemap {
	width: 250px;
	height: 250px;
	border: #555555 solid 1px;
	background: #d8d8d8;
}
body#tinymce .module {
	background: url(../../admin/module.gif) no-repeat center center;
	border: 1px solid #003d7e;
	width: auto;
	height: 200px;
}
body#tinymce .modulefloat {
	background: url(../../admin/module.gif) no-repeat center center;
	border: 1px solid #003d7e;
	width: 100px;
	height: 100px;
	margin-right: 10px;
	margin-bottom: 10px;
	float:left;
	overflow: hidden;
}